local fn = _gn(0x7497D2CE2C30D24C)
--- IS_MOBILE_PHONE_CALL_ONGOING
-- @return Returns true of a mobile phone call is currently happening.
function Global.IsMobilePhoneCallOngoing()
	return _in2(fn, _r)
end
